# Resolve a gate-level loading issue Manually resolves a gate-level loading issue (marks the asset as unloaded). Returns the updated issue. Endpoint: POST /integration/rest/api/v1/gate/{gateExternalId}/issue/{issueId}/resolve Version: v0 Security: X-AUTH-KEY ## Path parameters: - `gateExternalId` (string, required) External identifier of the gate Example: "GATE-A1" - `issueId` (string, required) Identifier of the gate-level issue to resolve ## Response 200 fields (*/*): - `id` (string) Unique identifier of the issue. - `type` (string) Issue type. Enum: "UNKNOWN_LOADING", "WRONGLY_LOADED_TRACK" - `status` (string) Issue status. Enum: "ACTIVE", "RESOLVED", "CLOSED" - `trackCode` (string) Track code of the offending asset. Null for Unknown Loading. - `wmsId` (string) WMS id of the offending asset. Null for Unknown Loading. - `markerCode` (string) Marker code captured for the issue, if any. - `createdAt` (string) When the issue was created. - `evidenceReferences` (array) Evidence references (evidence uuids) attached to the issue, if any. ## Response 404 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id ## Response 500 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id